package com.goafanti.order.bo;

public class InputSonProject {
    private Integer tid;
    private String serviceYear;
    private String taskComment;
    private Integer htMember;
    private Integer additionalDeduction;
    private Integer rdAwardsubsidy;
    private Integer memberType;
    private String pictureUrl;

    public Integer getTid() {
        return tid;
    }

    public void setTid(Integer tid) {
        this.tid = tid;
    }

    public String getServiceYear() {
        return serviceYear;
    }

    public void setServiceYear(String serviceYear) {
        this.serviceYear = serviceYear;
    }

    public String getTaskComment() {
        return taskComment;
    }

    public void setTaskComment(String taskComment) {
        this.taskComment = taskComment;
    }

    public Integer getHtMember() {
        return htMember;
    }

    public void setHtMember(Integer htMember) {
        this.htMember = htMember;
    }

    public Integer getAdditionalDeduction() {
        return additionalDeduction;
    }

    public void setAdditionalDeduction(Integer additionalDeduction) {
        this.additionalDeduction = additionalDeduction;
    }

    public Integer getRdAwardsubsidy() {
        return rdAwardsubsidy;
    }

    public void setRdAwardsubsidy(Integer rdAwardsubsidy) {
        this.rdAwardsubsidy = rdAwardsubsidy;
    }

    public Integer getMemberType() {
        return memberType;
    }

    public void setMemberType(Integer memberType) {
        this.memberType = memberType;
    }

    public String getPictureUrl() {
        return pictureUrl;
    }

    public void setPictureUrl(String pictureUrl) {
        this.pictureUrl = pictureUrl;
    }
}
